html, body, .full-page {
	height: 100%;
	width: 100%;
	padding: 0;
	margin: 0;
}

/* Loading Image */
#loading {
   width: 100%;
   height: 100%;
   top: 0;
   left: 0;
   position: fixed;
   display: block;
   background-color: #C0C0C0;
   z-index: 99;
   text-align: center;
}
#loading-image {
  position: absolute;
  top: 45%;
  left: 45%;
  z-index: 100;
}

/*
@media only screen and (min-width:1370px){
*/
	#fp-struktura {
		background-image: url(../slike/1366x768/orgStruktura.png);background-size: 100% 100%;
	}

	#fp-prostor {
		background-image: url(../slike/1366x768/prostor.png);background-size: 100% 100%;
	}

	#fp-standard {
		background-image: url(../slike/1366x768/standardizacija.png);background-size: 100% 100%;
	}

	#fp-budzet {
		background-image: url(../slike/1366x768/budzet.png);background-size: 100% 100%;	
	}

	#fp-prod {
		background-image: url(../slike/1366x768/produkcija.png);background-size: 100% 100%;
	}

	.full-page .close {
		display: inline-block;
		right: 50px;
		top: 30px;
		width: 57px; height: 57px;
		position: absolute;
		background: url(../slike/close.png) 0 0 no-repeat;
		overflow: hidden;
		transition: all 0.3s ease;
		-webkit-transition: all 0.3s ease;
		-moz-transition: all 0.3s ease;
		-ms-transition: all 0.3s ease;
		-o-transition: all 0.3s ease;
	}

	/* Rotate close icon */
	.close:hover {
		-webkit-transform: rotate(90deg);
		-moz-transform: Rotate(90deg);
		-ms-transform: Rotate(90deg);
		-o-transform: Rotate(90deg);
		transform: rotate(90deg);
	}

	.blok-tekst {
		background-color: rgba(0,0,0,0.7);
		filter: alpha(opacity=70); /*For IE8 and earlier*/
		max-width: 790px;
		color: #fff;
		font-family: Arial;
		font-size: 0.9em;
		border: 1px solid #000;
		position: absolute;
	}

	.blok-tekst ul {
		list-style: none;
	}

	.blok-tekst li {
		padding-bottom: 10px;
	}

	.tekst {
		margin-left: 25px;
	}

	#naslov, #podnaslov {
		font-weight: bold;
	}

	#podnaslov {
		padding-top: 10px;
	}

	#opis, #jedan {
		text-align: justify;
		margin-right: 20px;
	}

	#bt-struktura {
		bottom: 5%;
		margin-left: 20px;
	}

	#bt-prostor {
		top: 100px;
		right: 100px;
	}

	#bt-standard {
		top: 20px;
		left: 20px;
	}

	#bt-budzet {
		top: 40px;
		left: 30px;
		width: 950px;
	}

	/* podstrana Produkcija */
	#btBox{
		width:100%;
		height:50%;
		padding-top:100px;
	}
	#bt-prod {
		position:relative;
		margin:20px auto;
	}

	.lista {
		padding-left: 50px;
		width: 850px;
		border: 1px solid #fff;
	}

	.lista ul {
		list-style: disc;
	}

	.lista li {
		padding: 0;
		margin-left: -55px;
	}

	.naslov {
		font-family: Arial;
		font-weight: bold;
		text-transform: uppercase;
	}

	.red {
		width: 250px;
		padding-right: 30px;
		display:inline-block;
		vertical-align:top;
	}

	#red3 {
		width: 150px;
		margin-left: 10px;
	}

	/* podstrana tvProdukcija - email*/
	#tvRevo a {
		text-decoration: none;
		font-weight: bold;
		color: #70d6ff;
		position: absolute;
		bottom: 15px;
		right: 40px;
	}

	#unutrasnji {
		width: 100%;
		height: 150px;
		background-color: rgba(0,0,0,0.7);
		filter: alpha(opacity=70); /*For IE8 and earlier*/
		bottom: 130px;
		position: absolute;
	}
	#unutrasnji img {
		width: 480px;
	}

	tbody {
		color: #fff;
		font-family: Arial;
		line-height: 1.1em;
	}

	/* O Meni 
	* - Biografija
	* -  */
	#fp-bio {
		background-image: url(../oMeni/slike/ps_biografija/pixi4.png);
		background-size:100% 100%;
		background-position:fixed;		
	}

	.okvir-rezime {
		max-width: 650px;
		height: 100%;
		float: left;
	}

	 .tekst-rezime {
		color: #fff;
		font-family: Arial;
		font-size: 1.0em;
		padding-left: 20px;
		padding-right: 20px;
		padding-top: 100px;
	}

	#rezime {
		text-align: justify;
		line-height: 1.8em;
	}

	#potpis {
		height: 80px;
		width: 200px;
	}
	#potpis img {
		height: 80px;
		width: 200px;
		margin-left: 220px;
		margin-top: 20px;
	}

	#pdf-rezime {
		width: 100px;
		height: 100px;
		margin-left: 30px;
		margin-top: 20px;
	}
	#pdf-rezime img {
		height: 40px;
		width: 40px;	
		margin-left: 10px;
	}
	#pdf-rezime p {
		color: #fff;
		font-family: Arial;
		font-size: 0.9em;
	}
	#pdf-rezime img:hover {
		border: 2px solid #cccbcb;
	}

	#pixi {
		margin-left:450px;
		margin-right: 20px;
		height: 70%;
	}

	#pixi img{
		width: 100%;
		height: 100%;
		padding-top: 40px;
		padding-right: 0;
	}

	#footer {
		float: left;
		width: 100%;
		background-color: #fff;
		padding-top: 10px;
		padding-bottom: 10px;
	}
	.div-footer {
		margin-left: 20px;
	}
	#footer img {	
		width:24%;
		padding-right: 5px;
	}

	/* iskustvo*/
	#fp-iskustvo {
		background-image: url(../slike/1366x768/ps_iskustvo.png);
		background-size:100% 100%;		
	}

	.container {
		position: relative;
		top: 30%;
		width:100%;
	}

	.ca-container {
		position: relative;
		margin: 0 auto;
		width: 1050px;
		height: 380px;
	}

	.ca-wrapper {
		width: 100%;
		height: 80%;
		position: relative;
	}

	.ca-item {
		position:relative;
		float:left;
		width:25%;
		height:100%;
		text-align:center;
		margin-right: 20px;
		overflow: hidden;
	}

	.ca-item img {
		 margin: 10px 0 0 0px;
	}
	.ca-item-1 .pozicija {
		margin-top:20px;
	}
	.ca-item-2 .pozicija {
		margin-top: 35px;
	}
	.ca-item-3 .pozicija {
		margin-top: -10px;
	}
	.ca-item-4 .pozicija {
		margin-top: 32px;
	}
	.ca-item-5 .pozicija {
		margin-top: -20px;
	}

	.item {
		position: relative;
		width: 240px;
		height: 240px;
		border: 1px solid #000;
		margin: 20px auto;
		z-index: 999;
		border-radius: 50%;
		background-color: #fff;
		text-align: center;
		font-family: Arial;
	}

	.ca-nav span{
		width:50px;
		height:80px;
		background:url(../slike/levo.png) no-repeat top left;
		background-position: center;
		position:absolute;
		top:32%;
		margin-top:-19px;
		left:-50px;
		text-indent:-9000px;
		opacity:0.7;
		cursor:pointer;
		z-index:100;
		background-color: rgba(0,0,0,0.7);
		filter: alpha(opacity=70);/* For IE8 and earlier*/
	}
	.ca-nav span.ca-nav-next{
		background:url(../slike/desno.png) no-repeat top right;
		background-position: center;
		left:auto;
		right:-50px;
		background-color: rgba(0,0,0,0.7);
		filter: alpha(opacity=70);/* For IE8 and earlier*/
	}
	.ca-nav span:hover{
		opacity:1.0;
		filter: alpha(opacity=100); /* For IE8 and earlier */
	}

	.dole {
		margin-top: 40px;
	}

	.sadrzaj {
		font-weight: bold;
		text-transform: uppercase;
		font-size: 1.3em;
		margin-top: 52px;
	}
	.sad {
		margin-top: 40px;
	}

	/*podstrana Publikacije*/
	#fp-pub {
		/*margin:0;*/
		padding-top:50px;
		background-image: url(../slike/1366x768/publikacije.png);
		background-size:100% 100%;
		/*text-align:center;*/
	}

	.blok-pub {
		position: relative;
		margin:30px auto;
		background-color: rgba(0,0,0,0.7);
		filter: alpha(opacity=70); /*For IE8 and earlier*/
		width: 75%;
		height: 210px;
		display:block;	
	}

	.blok1 {
		top: 0;
	}
	.blok1 img, .blok2 img, .blok3 img {
		border: 1px #fff solid; 
		width: 180px;
	}

	.pub {
		margin: 15px;
		position: relative;
		top: 15px;
	}

	.slika {
		margin-right: 15px;
	}

	.inline {
		float: left;
	}

	.tekst-pub {
		font-family: Arial;
		font-size: 0.9em;
	}

	.opis-pub {
		color: #fff;
		line-height: 1.5em;
		margin-bottom: 10px;
		text-align: justify;
		margin-right: 10px;
	}

	.opis-pub span {
		font-weight: bold;
		text-transform: uppercase;
		font-size: 1.1em;
	}

	.strelica{
		color: yellow;
		font-weight: bolder;
		margin-top: 0;
	}

	.preuzmi {
		color: red;
		font-weight: bolder;
		position: relative;
		text-align: right;
		margin-right: 10px;
		float:right;
		top:-25px;
	}

	.skini {
		position: relative;
		top:-15px;
		float: right;
	}
	.skini img {
		width: 40px;
	}
	.skini img:hover {
		border: 1px solid yellow;
	}

	/*podstrana Reference  ????*/
	#fp-ref {
		background-image: url(../slike/1366x768/reference.png);
		background-size:100% 100%;
	}

	#blok-ref {	
		position: relative;
		top: 30px;
		margin-left: 50px;
	}

	#tabela {
		width: 100%;
	}

	.magla {
		background-color: rgba(0,0,0,0.5);
		filter: alpha(opacity=50); /*For IE8 and earlier*/
		height: 100%;
		width: 100%;
	}

	#tabela td {
		vertical-align: middle;
		width: 120px;
		height: 120px;
		padding-bottom: 20px;
		padding-top: 15px;
	}

	#znacka {
		width: 120px;
		margin-bottom: 15px;
	}

	#tabela img:hover {
		-webkit-transform: scale(1.3);/* Safari */
		-ms-transform: scale(1.3);/* IE 9 */
		-moz-transform: scale(1.3);
		-o-transform: scale(1.3);
		transform: scale(1.3);
	}

@media only screen and (max-width:1366px) {

	/* Biografija */
	.okvir-rezime {
		max-width: 650px;
	}

	#rezime {
		width: 520px;
		line-height: 1.5em;
	}

	/* Publikacije*/
	#fp-pub {
		padding-top:0;
		overflow: hidden;
	}

	/* Reference*/
	#fp-ref {
		overflow: hidden;
	}

	#tabela td {
		width: 0;
		height: 0;
		padding-bottom: 0;
		padding-top: 5px;
	}

}/*end max-width:1366px*/

@media only screen and (max-width:1280px){

	#rezime {
		width: 480px;
	}

	#fp-iskustvo, #fp-pub, #fp-ref {
		background-size: 100% 100%;
	}

	.blok-pub {
		margin: 45px auto;
	}
	.blok3{
		padding-bottom: 20px;
	}
	#blok-ref, #bt-prod{
		top: 10%;
	}
	.blok-tekst{
		max-width: 880px;
	}

}/*end max-width:1280px*/

@media only screen and (max-width:1024px){

	#rezime {
		width: 427px;
		line-height: 1.2em;
	}
	.tekst-rezime {
		font-size: 0.95em;
		padding-top: 50px;
	}
	#fp-iskustvo {
		background-image: url(../slike/1024x768/ps_iskustvo.png);	
	}
	.ca-container {
		width: 850px;
		margin-left: 80px;
	}
	.ca-nav span.ca-nav-next {
		right: -70px;
	}
	.ca-item {
		width: 34%;
		margin-right: 0;
	}
	#fp-pub {
		background-image: url(../slike/1024x768/publikacije.png);	
	}
	.tekst-pub {
		font-size: 0.75em;
	}
	.blok-pub{
		margin: 25px auto;
	}
	.strelica{
		margin-top: 10px;
	}
	.blok3 .strelica{
		margin-top: -10px;
	}
	.skini, .blok1 .preuzmi, .blok2 .preuzmi{
		top: -7px;
	}
	.blok3 .skini{
		top: -25px;
	}	
	#fp-ref{
		background-image: url(../slike/1024x768/reference.png);
	}
	#blok-ref{
		margin-left: 20px;
	}
	#fp-struktura {
		background-image: url(../slike/1024x768/orgStruktura.png);
	}
	#fp-standard {
		background-image: url(../slike/1024x768/standardizacija.png);
	}
	#fp-prostor {
		background-image: url(../slike/1024x768/prostor.png);
	}
	#fp-budzet {
		background-image: url(../slike/1024x768/budzet.png);	
	}
	#bt-budzet{
		width: 84%;
	}
	#fp-prod {
		background-image: url(../slike/1024x768/produkcija.png);
	}
}/*end max-width:1024px*/

@media only screen and (max-width:960px){

	.tekst-rezime{
		font-size: 0.75em;
		padding-top: 0;
	}

	.ca-container{width: 800px;margin-left: 90px;}
	/*	.ca-item{width: 100%;}*/
	.item{
		width: 220px;
		height: 220px;
		margin-left: 1px;
	}
	.ca-nav span{
		left: -80px;
	}
	.ca-nav span.ca-nav-next{
		right: -50px;
	}

	.blok1 img, .blok2 img, .blok3 img{
		width: 150px;
	}
	.strelica, .skini, .preuzmi{
		display: none;
	}
	.blok-pub{
		height: 180px;
		margin-top: -5px;
	}
	#znacka{
		width: 80px;
	}
	#unutrasnji{
		bottom: 50px;
	}
}/*end max-width:960px*/
@media only screen and (min-width:600px) and (max-width:960px) and (orientation:portrait){
	#fp-bio{
		background-image: url(../slike/1024x768/portrait/camera.png);
	}
	.okvir-rezime{
		font-size: unset;
		padding-top: 0;
		background-color: rgba(0,0,0,0.7);
	}
	.tekst-rezime{padding-top: 100px; font-size: 0.9em;margin-bottom: 100px;}
	#rezime{width: 100%; line-height: 2.3em;}

	.ca-container{width: 300px; margin-left: 32%;}
	.ca-item{width: 100%;}
	.ca-nav span.ca-nav-next{
		right: -25px;
	}

	.blok-pub{height: 230px; margin-top: 40px; width: 550px;}
	.blok1{margin-top: 100px;}
	.opis-pub{ margin-right: 0;}

	#znacka{width: 65px; margin-bottom: 65px;}
	#blok-ref{top: 15%;}

	#bt-struktura{margin-left: 0;}
	#bt-prostor{top:15%;right: 0;}
	#bt-standard{top:15%;left: 0;}
	#bt-budzet{width: 100%; top: 15%; left: 0;}

	.blok-tekst{width: auto;}
	#red3{margin-top: 0;}

	#unutrasnji {height: 130px;}
	#unutrasnji tbody{line-height: 0.9em;}
	#unutrasnji img{width: 380px;}
	#unutrasnji td{font-size: 0.8em;}
}

@media only screen and (max-width:414px){
	.full-page .close {
		display: none;
	}
	/* Biografija */
	#fp-bio {
		background-image: url(../oMeni/slike/ps_biografija/pixi3.png);
	}
	.tekst-rezime {
		display:none;
	}

	/* Iskustvo */
	.ca-nav span{
		top:-40px;
	}

	.ca-container {
		width: 200px;
		height: 450px;
		margin-left: 110px;
	}
	#fp-iskustvo {
		background-image: url(../slike/414x736/ps_iskustvo.png);
	}
	#fp-iskustvo .ca-nav-prev{
		left: -70px;
	}
	#fp-iskustvo .ca-nav-next{
		right: -70px;
	}
	.ca-item {
		width:100%;
	}
	.ca-item-4 .pozicija, .ca-item-5 .pozicija {
		margin-top: 20px;
	}
	.item {
		width: 185px;
		height: 185px;
		font-size:16px;
	}
	.sadrzaj {
		font-size: 1.1em;
		margin-top: 0;
	}

	/* Publikacije*/
	#fp-pub {
		background-image: url(../slike/414x736/publikacije.png);
		overflow:auto;
		padding-top:0;
	}
	#fp-pub .slika{
		padding-left: 100px;
	}

	.blok-pub {
		position: relative;
		width:100%;
		display:block;
	}

	.blok1, .blok2, .blok3 {
		margin:0;
		left:0;
		height:430px;
	}
	.blok3{
		padding-bottom: 0;
	}
	.blok1 img, .blok2 img, .blok3 img {
		border: 1px #fff solid; width: 120px;
	}

	.slika {
		position: absolute;
		top: 110%;
	}

	.strelica span {
		display: none;
	}

	.preuzmi {
		display: none;
	}

	.skini {
		top:20px;
		margin-right: 20px;
	}
	.skini img {
		width: 40px;
	}
	.skini img:hover {
		border: 1px solid yellow;
	}

	/* Reference*/
	#fp-ref {
		background-image: url(../slike/414x736/reference.png);
	}

	#blok-ref {	
		top: 150px;
		margin-left: 0px;
	}

	#tabela {
		width: 80%;
		margin-left: 5px;
	}

	#tabela td {
		height: 50px;
		padding-top: 0px;
	}

	#znacka {
		width: 53px;
		/*height: 50px;*/
		margin-bottom: 30px;
	}

	#tabela img:hover {
		display: none;
	}

	/*Organizaciona struktura*/
	#fp-struktura {
		background-image: url(../slike/414x736/orgStruktura.png);
	}
	#bt-struktura {
		width:100%;
		height:100%;
		bottom: 0;		
		margin-left: 0px;
	}
	.tekst {
		margin-top: 50px;
	}

	/*Radni prostor*/
	#fp-prostor {
		background-image: url(../slike/414x736/prostor.png);
	}
	#bt-prostor{
		width:100%;
		height:100%;
		right:0;
		top:0;
	}
	#naslov{padding-right: 1px;}

	/*Standardizacija*/
	#fp-standard {
		background-image: url(../slike/414x736/standardizacija.png);
		overflow: auto;
		height: 120%;
	}
	#bt-standard{
		width:100%;
		left: 0;
		top:0;
	}
	.blok-tekst li {
		padding-right: 10px;
	}

	/*Budzetiranje*/
	#fp-budzet {
		background-image: url(../slike/414x736/budzet.png);	
	}
	#bt-budzet{
		width:100%;
		top: 0;
		left: 0;
		height:100%;
	}
	#fp-budzet .blok-tekst, #fp-prod .blok-tekst, #fp-prostor .blok-tekst {
		border: 0 solid #000;
	}

	/*Produkcija */
	#fp-prod {
		background-image: url(../slike/414x736/produkcija.png);
	}
	#bt-prod{
		width:100%;
		padding-left:0;
		margin: 0;
		height: 667px;
	}
	#btBox{
		padding-top: 0;
	}
	#tvRevo a {
		bottom: 40px;
	}

	#red3 {
		margin-left: 0;
	}
	#red3 li{
		padding-right: 0;
	}
	.red {
		padding: 10px 0 0 20px;
	}

	#unutrasnji{
		display:none;
	}
}/*end max-width:415px*/
@media only screen and (min-width:414px) and (max-width:736px) and (orientation:landscape){
	.close-icon, .full-page .close, #fp-bio .tekst-rezime, .slika, #btBox{display: none;}	
	#fp-pub, #fp-ref, .magla{overflow: scroll;}
	.blok-pub{height: 215px;}
	.blok3{padding-bottom: 0;}

	#fp-iskustvo {overflow: hidden;}
	#fp-iskustvo .container{top:10%;}
	#fp-iskustvo .ca-container{width: 460px; margin-left: 125px;}
	.ca-nav span.ca-nav-next{right: -88px;}
	.ca-item{width: 50%;}

	#tabela img:hover{transform:unset;}
	#znacka{width: 50px}

	#fp-struktura .tekst{margin-top: 20px; font-size: 0.75em;}
	#bt-struktura{bottom: 0; margin-left: 0;height: 100%;}

	#bt-prostor{top: 0; right: 0; bottom: 0;}
	#fp-prostor .tekst{font-size: 0.8em; margin-top: 40px;}

	#fp-standard{height: 140%; font-size: 0.8em;}
	#bt-standard{top: 0;left: 0;padding-top: 20px;}

	#fp-budzet{height: 100%; font-size: 0.8em;}
	#bt-budzet{ width: 100%; top: 0; left: 0; bottom: 0;}

	#unutrasnji{bottom: 100px; height: 120px;}
	#unutrasnji img{width: 350px;}
	#unutrasnji tbody{font-size: 0.8em;}
}

@media only screen and (max-width:360px){

	#bt-prod{
		height: 640px;
	}
	#fp-iskustvo .ca-container{margin-left: 77px;}
	#fp-iskustvo .ca-nav-next{
		right: -80px;
	}
	#fp-iskustvo .ca-wrapper{
		left: 5px;
	}
	.blok-pub{
		height: 425px;
	}
	.blok3{
		padding-bottom: 0;
	}
	.blok3 .strelica{
		margin-top: 50px;
	}
	.strelica{
		display: block;
		margin-left: 100px;
		margin-top: 50px;
	}
	.strelica span{
		display: inline;
	}
	#znacka{width: 46px; margin-bottom: 20px;}
	#fp-standard{height: 150%;}
	#bt-prod{top: 0;}
}/*end max-width=360px*/
@media only screen and (min-width:360px) and (max-width:640px) and (orientation:landscape){
	#fp-iskustvo .ca-container{width: 235px; margin-left: 220px;}
	.ca-item{width: 100%;}
	.ca-nav span.ca-nav-next{right: -70px;}
}

@media only screen and (max-width:320px) {

	/*O Meni*/
	#fp-iskustvo {
		background-image: url(../slike/320x533/ps_iskustvo.png);
		overflow: hidden;
	}
	#fp-pub{background-image: url(../slike/320x533/publikacije.png);}
	.slika img{width: 100px;}

	#fp-ref{background-image: url(../slike/320x533/reference.png);}
	#fp-struktura{background-image: url(../slike/320x533/orgStruktura.png);}
	#fp-prostor{background-image: url(../slike/320x533/prostor.png);}
	#fp-standard{background-image: url(../slike/320x533/standardizacija.png);
		height: 165%;}
	#fp-budzet{background-image: url(../slike/320x533/budzet.png);}
	#fp-prod{background-image: url(../slike/320x533/produkcija.png);}
	#fp-iskustvo .ca-nav-next{
		right: -40px;
	}
	#fp-iskustvo .ca-wrapper{
		left: -12px;
	}
	#fp-iskustvo .ca-container{margin-left: 75px;}
	.opis-pub {
		line-height: 1.3em;
	}
	#znacka {
		width: 35px;
	}
	#tabela {
		width: 95%;
	}
	#blok-ref {
		top: 100px;
	}

	/*tvKonsalting*/
	.blok-tekst {
		font-size: 0.8em;
	}
	#bt-struktura .blok-tekst {	
		margin-top: 50px;
	}
	#bt-prostor .blok-tekst {
		margin-top: 0;
	}
	#fp-prod, #bt-budzet {
		overflow: hidden;
	}
	#bt-prod{
		top: 0;
	}
	#tvRevo a {
		bottom: 140px;
	}
	.tekst {
		margin-top: 30px;
	}
}/*end max-width=320px*/
@media only screen and (min-width:320px) and (max-width:533px) and (orientation:landscape){
	#fp-iskustvo .ca-container{width: 235px; margin-left: 158px;}
	.ca-item{width: 100%;}
	.ca-nav span.ca-nav-next{right: -70px;}

	.blok-pub{height: 255px;}
	#fp-standard{height: 175%;}

	#fp-struktura .tekst{margin-top: 0; font-size: 0.7em;}
	#bt-struktura{height: 320px; top: 0;}
	.blok-tekst li{padding-bottom: 6px;}

	#unutrasnji{height: 150px;}
}
